
@import "colormap";
@import "bootstrap/bootstrap";

@font-face {
font-family: "Eurostile";
src: url("../fonts/eurostile.eot");
src: url("../fonts/eurostile.woff") format("woff");
src: url("../fonts/eurostile.woff2") format("woff2"),
url("../fonts/eurostile.ttf") format("truetype");
}

body {
	font-family: 'Eurostile', Arial, sans-serif;
}
